using System;
using System.Windows.Forms;

using FilterAPI;
using FilterAPI.CustomCurrency;

namespace FilterCurrencyGiver
{
    static class Program
    {
        public static Authentication Auth;
        public static Database SQL;
        public static CurrencyLoader Currencies;

        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Main());
        }
    }
}
